=== debian/changelog ===
bird2 (2.0.4-1) unstable; urgency=medium

  [ Ondrej Zajicek ]
  * Update man page
  * Update pkg description
  * Change libssh flavor to libssh-gcrypt
  * Remove obsolete packages from Conflicts
  * Update links to bird.network.cz
  * Add BIRD documentation package
  * Minor cleanups
  * Revert /etc and /run dirs and user/group back to bird
  * Fix systemd
  * Handle collisions between bird and bird2
  * Fix dependency version
  * Add NEWS and README
  * Update copyright file

  [ Ondřej Surý ]
  * New upstream version 2.0.4

 -- Ondřej Surý <ondrej@debian.org>  Sun, 03 Mar 2019 08:12:28 +0000

bird2 (2.0.3-1) unstable; urgency=medium

  [ Ondřej Surý ]
  * New upstream version 2.0.3
  * Add libssh-dev to Build-Depends for RPKI
  * Remove all Debian patches
  * Remove the documentation package
  * Add /usr/sbin/birdcl to the package
  * Bump the debhelper compatibility level to 12

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/changelog: Remove trailing whitespaces

 -- Ondřej Surý <ondrej@debian.org>  Tue, 15 Jan 2019 10:16:00 +0000

bird2 (2.0.0-1) unstable; urgency=low

  * New upstream version 2.0.0
  * Dummy changelog entry, to be deleted

 -- Ondřej Surý <ondrej@debian.org>  Tue, 15 Jan 2019 08:56:09 +0000

bird (1.6.5-1) unstable; urgency=medium

  * New upstream version 1.6.5

 -- Ondřej Surý <ondrej@debian.org>  Tue, 15 Jan 2019 08:56:09 +0000

bird (1.6.4-1) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * Constraint the d/watch to bird 1.x.x
  * New upstream version 1.6.4
  * Rebase patches for BIRD 1.6.4

 -- Ondřej Surý <ondrej@debian.org>  Sun, 15 Apr 2018 13:35:23 +0000

bird (1.6.3-1) unstable; urgency=medium

  * Imported Upstream version 1.6.3
  * Rebase patches on top of 1.6.3 release
  * Add texlive-latex-extra to build-depends to add enumitem.sty to the
    system

 -- Ondřej Surý <ondrej@debian.org>  Fri, 23 Dec 2016 22:54:45 +0100

bird (1.6.2-3) unstable; urgency=medium

  [ Ondrej Zajicek ]
  * Add upstream patch to fix memory leak in graceful restart code

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Nov 2016 14:02:18 +0100

bird (1.6.2-2) unstable; urgency=medium

  * Add missing --restart-after-upgrade to dh_installinit

 -- Ondřej Surý <ondrej@debian.org>  Tue, 11 Oct 2016 11:53:45 +0200

bird (1.6.2-1) unstable; urgency=high

  * Imported Upstream version 1.6.2

 -- Ondřej Surý <ondrej@debian.org>  Thu, 29 Sep 2016 20:48:49 +0200

bird (1.6.1-1) unstable; urgency=medium

  * Imported Upstream version 1.6.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 26 Sep 2016 11:40:33 +0200

bird (1.6.0-4) unstable; urgency=medium

  * Use opensp instead of sp (Closes: #837870)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 18 Sep 2016 12:12:12 +0200

bird (1.6.0-3) unstable; urgency=medium

  * Add explicit dh_systemd_enable call in d/rules

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Sep 2016 17:52:37 +0200

bird (1.6.0-2) unstable; urgency=medium

  * Enable dh_systemd_* where available
  * Migrate from a manual "-dbg" package (created with --dbg-package) to
    an automatic generated debug symbol package.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 08 Aug 2016 11:02:37 +0200

bird (1.6.0-1) unstable; urgency=medium

  * Imported Upstream version 1.6.0
  * Update patches on top of 1.6.0 release

 -- Ondřej Surý <ondrej@debian.org>  Sat, 30 Apr 2016 21:16:16 +0200

bird (1.5.0-5) unstable; urgency=medium

  * Fix Vcs-Browser URL
  * Fix typo in bird-doc package (Closes: #802029)
  * Return the upstart scripts back for now

 -- Ondřej Surý <ondrej@debian.org>  Thu, 03 Mar 2016 19:22:27 +0100

bird (1.5.0-4) unstable; urgency=medium

  * Fix foo->bird typo in postrm

 -- Ondřej Surý <ondrej@debian.org>  Thu, 14 May 2015 15:56:03 +0200

bird (1.5.0-3) unstable; urgency=medium

  * Use IPv4 router id in IPv6 example to unbreak default config
  * Use UCF_FORCE_CONFFOLD to force ucf to always use user version of bird
    conffile (Closes: 784852)
  * Remove dpkg-maintscript-helper scripts also from bird.postinst
  * Add old md5sum for bird.conf(s) to prevent dialogues when upgrading
    from jessie and 1.5.0-1

 -- Ondřej Surý <ondrej@debian.org>  Thu, 14 May 2015 08:03:06 +0200

bird (1.5.0-2) unstable; urgency=medium

  * Fix extra bird.conf/ directory in /usr/share/bird/

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 May 2015 12:05:33 +0200

bird (1.5.0-2~exp1) experimental; urgency=medium

  * Add TEXINPUTS=.:tex: to latex invocation to fix documentation build
  * Change conffile handling to use ucf (Closes: #731243)
  * Cleanup bird-bgp and make it a transitional package
  * Delete upstart scripts

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 May 2015 10:12:10 +0200

bird (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
   o Major OSPF protocol redesign.
   o OSPFv2 multi-instance extension (RFC 6549).
   o BGP AS-wide unique router ID (RFC 6286).
   o BGP enhanced route refresh (RFC 7313).
   o Link state support in BGP.
   o Latency tracking and internal watchdog.
   o Uses high port range for BFD on BSD.
   o Increase max symbol length to 64.
   o Allows to define unnamed protocols from templates.
   o Fixes two serious bugs in BGP.
   o Several bugfixes and minor improvements.
   o Several minor option changes:
     - OSPF: Protocol-wide 'instance id' option added.
     - BGP: Parameters to option 'neighbor' extended.
     - BGP: Separate option 'interface' added.
     - BGP: Option 'start delay time' renamed to 'connect delay time'.
     - BGP: Option 'route limit' deprecated.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 22 Apr 2015 20:41:30 +0200

bird (1.4.5-1) unstable; urgency=medium

  * New upstream version 1.4.5
   o New 'show route noexport' command option.
   o Port option for BGP sessions.
   o Better constant handling in set literals.
   o Better rate filtering of log messages.
   o Several minor bugfixes.


