=== debian/control ===
Source: bird2
Section: net
Priority: optional
Build-Depends: bison,
               debhelper (>= 12~),
               debhelper-compat (= 12),
               docbook-xsl,
               flex,
               libncurses5-dev,
               libreadline-dev | libreadline6-dev | libreadline5-dev,
               libssh-gcrypt-dev,
               linuxdoc-tools-latex,
               m4,
               opensp,
               quilt,
               texlive-latex-extra,
               xsltproc
Maintainer: Ondřej Surý <ondrej@debian.org>
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debian/bird2
Vcs-Git: https://salsa.debian.org/debian/bird2.git
Homepage: https://bird.network.cz/

Package: bird2
Architecture: kfreebsd-any linux-any
Pre-Depends: init-system-helpers (>= 1.56~),
             ${misc:Pre-Depends}
Depends: adduser,
         lsb-base,
         ucf,
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: bird
Suggests: bird2-doc
Description: Internet Routing Daemon
 BIRD is an Internet routing daemon with full support for all the major
 routing protocols. It allows redistribution between protocols with a
 powerful route filtering syntax and an easy-to-use configuration
 interface.
 .
 BIRD supports IPv4 and IPv6 versions of OSPF, RIP, BGP and Babel routing
 protocols. It also supports supplementary protocols like BFD, RPKI-Router
 and IPv6 router advertisements.

Package: bird2-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Internet Routing Daemon - documentation
 BIRD is an Internet routing daemon with full support for all the major
 routing protocols. It allows redistribution between protocols with a
 powerful route filtering syntax and an easy-to-use configuration
 interface.
 .
 This package provides the user and developer documentation.
