## bird2 2.0.5

=== debian/changelog ===
bird2 (2.0.5-1) unstable; urgency=medium

  * Specify debhelper compatibility only using debhelper-compat
  * New upstream version 2.0.5

 -- Ondřej Surý <ondrej@sury.org>  Mon, 05 Aug 2019 10:18:17 +0200
