=== debian/changelog ===
bird2 (2.0.7-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix collect2: error: ld returned 1 exit status (Closes: #966906)

 -- Benjamin Drung <bdrung@debian.org>  Sat, 02 Jan 2021 18:12:44 +0100

bird2 (2.0.7-4) unstable; urgency=medium

  * Sync the linuxdoc mangled files with linuxdoc-tools_0.9.73-2
    (Closes: #959642)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 11 May 2020 10:29:24 +0200

bird2 (2.0.7-3) unstable; urgency=medium

  * Don't use /usr/share/doc as ucf source (Closes: #945336)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Mar 2020 10:19:30 +0100

bird2 (2.0.7-2) unstable; urgency=medium

  * Don't compress the bird.conf configuration file

 -- Ondřej Surý <ondrej@sury.org>  Wed, 23 Oct 2019 10:33:19 +0200

bird2 (2.0.7-1) unstable; urgency=medium

  * New upstream version 2.0.7

 -- Ondřej Surý <ondrej@sury.org>  Thu, 17 Oct 2019 11:08:52 +0200

bird2 (2.0.6-1) unstable; urgency=medium

  * New upstream version 2.0.6

 -- Ondřej Surý <ondrej@sury.org>  Mon, 16 Sep 2019 16:01:17 +0200
