=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: net
 Priority: optional
 Build-Depends: bison,
-               debhelper (>= 12~),
                debhelper-compat (= 12),
                docbook-xsl,
                flex,
