=== debian/rules ===
--- 
+++ 
@@ -51,3 +51,6 @@
 
 override_dh_missing:
 	dh_missing  --fail-missing
+
+override_dh_compress:
+	dh_compress -X.conf
