=== debian/changelog ===
bird2 (2.0.8-2) unstable; urgency=medium

  * Source-only upload to allow migration

 -- Jakub Ružička <jakub.ruzicka@nic.cz>  Thu, 02 Sep 2021 12:21:12 +0000

bird2 (2.0.8-1) experimental; urgency=medium

  * remove upstream .gitlab-ci.yml
  * d/salsa-ci.yml: enable Debian Salsa CI
  * d/watch: update uscan watch file
  * d/patches: remove patch merged upstream
  * d/control: make myself new Maintainer
  * CI: remove upstream .gitlab-ci.yml
  * CI: allow failures for blhc and reprotest
  * set debian-release to experimental

 -- Jakub Ružička <jakub.ruzicka@nic.cz>  Wed, 18 Aug 2021 13:10:55 +0000
