=== debian/control ===
--- 
+++ 
@@ -14,7 +14,8 @@
                quilt,
                texlive-latex-extra,
                xsltproc
-Maintainer: Ondřej Surý <ondrej@debian.org>
+Maintainer: Jakub Ružička <jakub.ruzicka@nic.cz>
+Uploaders: Ondřej Surý <ondrej@debian.org>
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian/bird2
 Vcs-Git: https://salsa.debian.org/debian/bird2.git
