=== debian/watch ===
version=3
https://bird.network.cz/download/bird-(2\.[\d.]+).tar.gz
