## bird2 2.0.10

=== debian/changelog ===
bird2 (2.0.10-2) unstable; urgency=medium

  * d/patches: add patch to increase tests timeout

 -- Jakub Ružička <jakub.ruzicka@nic.cz>  Tue, 28 Jun 2022 15:33:59 +0000

bird2 (2.0.10-1) unstable; urgency=medium

  * New upstream version 2.0.10
  * d/patches: remove patch included upstream

 -- Jakub Ružička <jakub.ruzicka@nic.cz>  Mon, 27 Jun 2022 17:38:54 +0000

bird2 (2.0.9-3) unstable; urgency=medium

  * Rebuild after an incorrect upload.

 -- Jakub Ružička <jakub.ruzicka@nic.cz>  Wed, 13 Apr 2022 16:03:55 +0000

bird2 (2.0.9-2) unstable; urgency=medium

  * d/patches: add upstream patch to fix babel bug (Closes: #1009237)

 -- Jakub Ružička <jakub.ruzicka@nic.cz>  Wed, 13 Apr 2022 15:24:44 +0000

bird2 (2.0.9-1) unstable; urgency=medium

  * New upstream version 2.0.9
  * d/patches: remove outdated patch
  * d/control: update Standards-Version to 4.6.0

 -- Jakub Ružička <jakub.ruzicka@nic.cz>  Wed, 30 Mar 2022 19:07:46 +0000
