## bird2 2.14

=== debian/changelog ===
bird2 (2.14-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:35:04 +1100

bird2 (2.14-1build1) noble; urgency=medium

  * No-change rebuild for readline time64 change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 02:52:51 +0100

bird2 (2.14-1) unstable; urgency=medium

  * New upstream version 2.14 (Closes: #1040031)
  * Remove patches now included upstream
  * Remove ancient debian/NEWS
  * Remove trailing whitespace from d/rules
  * Add d/bird2-doc.doc-base
  * Add Rules-Requires-Root: no to d/control

 -- Jakub Ružička <jakub.ruzicka@nic.cz>  Tue, 10 Oct 2023 13:14:00 +0200
