=== debian/control ===
--- 
+++ 
@@ -14,12 +14,14 @@
 Build-Depends-Indep: linuxdoc-tools-latex,
                opensp,
                texlive-latex-extra
-Maintainer: Jakub Ružička <jakub.ruzicka@nic.cz>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jakub Ružička <jakub.ruzicka@nic.cz>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/bird2
 Vcs-Git: https://salsa.debian.org/debian/bird2.git
 Homepage: https://bird.network.cz/
+Rules-Requires-Root: no
 
 Package: bird2
 Architecture: kfreebsd-any linux-any
