=== debian/control ===
--- 
+++ 
@@ -14,8 +14,7 @@
 Build-Depends-Indep: linuxdoc-tools-latex,
                opensp,
                texlive-latex-extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jakub Ružička <jakub.ruzicka@nic.cz>
+Maintainer: Jakub Ružička <jakub.ruzicka@nic.cz>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/bird2
