=== debian/changelog ===
bird2 (2.16.1-cznic.1) unstable; urgency=medium

  * upstream package

 -- Jakub Ružička <jakub.ruzicka@nic.cz>  Sat, 11 Jan 2025 20:12:45 +0300
