## bird2 2.17.1

=== test/Makefile ===
src := birdtest.c bt-utils.c
obj := $(src-o-files)
tests_objs := $(tests_objs) $(src-o-files)
