=== proto/bmp/Makefile ===
src := bmp.c map.c
obj := $(src-o-files)
$(all-daemon)
$(cf-local)

tests_objs := $(tests_objs) $(src-o-files)
