=== proto/radv/Makefile ===
src := packets.c radv.c
obj := $(src-o-files)
$(all-daemon)
$(cf-local)

tests_objs := $(tests_objs) $(src-o-files)
