=== debian/changelog ===
bird2 (2.17.1-1) unstable; urgency=medium

  * New upstream version 2.17.1

 -- Jakub Ružička <jru@debian.org>  Tue, 06 May 2025 16:20:00 +0200

bird2 (2.17-1) unstable; urgency=medium

  * New upstream version 2.17

 -- Jakub Ružička <jru@debian.org>  Thu, 03 Apr 2025 22:29:28 +0200

bird2 (2.16.1-1) unstable; urgency=medium

  * New upstream version 2.16.1
  * Rename Salsa branch to debian/master
  * Remove Ondrej as Uploader per his request

 -- Jakub Ružička <jru@debian.org>  Mon, 13 Jan 2025 16:14:48 +0100

bird2 (2.16-1) unstable; urgency=medium

  * New upstream version 2.16
  * Reformat with wrap-and-sort -bast
  * Update my email address to jru@debian.org
  * Update Standards-Version to latest 4.7.0

 -- Jakub Ružička <jru@debian.org>  Thu, 12 Dec 2024 13:41:09 +0100

bird2 (2.15.1-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Depend on libssh's default flavor (Closes: #1074257)

 -- Bastian Germann <bage@debian.org>  Sat, 03 Aug 2024 21:13:57 +0000
