=== doc/Makefile ===
--- 
+++ 
@@ -20,10 +20,24 @@
 	$(srcdir)/tools/progdoc $(srcdir) $@
 
 $(o)%.sgml: $(s)%.sgml $(objdir)/.dir-stamp
-	cp $< $@
+	sed 's#{{ VERSION }}#$(VERSION)#' <$< >$@
 
 $(o)%.html: $(o)%.sgml
 	cd $(dir $@) && $(toolsdir)/linuxdoc -B html $(notdir $<)
+
+ifeq ($(PANDOC),)
+$(o)%.md: $(o)%.sgml
+	@echo "ERROR: No pandoc available, install pandoc to build documentation"
+	@false
+else
+LINUXDOC_PANDOC_PARSER := $(srcdir)/tools/linuxdoc.lua
+$(o)%.md: $(o)%.sgml $(LINUXDOC_PANDOC_PARSER) $(objdir)/.dir-stamp
+	$(PANDOC) -f $(LINUXDOC_PANDOC_PARSER) -s -t markdown -o $@ $<
+
+$(o)%-singlepage.html: $(o)%.md
+	$(PANDOC) -f markdown -t html5 -s -o $@ $<
+
+endif
 
 $(o)%.tex: $(o)%.sgml
 	cd $(dir $@) && $(toolsdir)/linuxdoc -B latex --output=tex $(notdir $<)
