=== misc/Makefile ===
all: ips

ips: ips.c
	gcc ips.c -o ips -lm -O2 -Wall

clean:
	rm -f ips
