=== proto/bfd/Makefile ===
src := bfd.c io.c packets.c
obj := $(src-o-files)
$(all-daemon)
$(cf-local)

tests_objs := $(tests_objs) $(src-o-files)
