=== sysdep/linux/Makefile ===
src := netlink.c
obj := $(src-o-files)
$(all-daemon)
$(conf-y-targets): $(s)netlink.Y

tests_objs := $(tests_objs) $(src-o-files)
