=== debian/changelog ===
bird2 (2.17.2-1) unstable; urgency=medium

  * New upstream version 2.17.2
  * Update debian/watch for new BIRD download URL

 -- Jakub Ružička <jru@debian.org>  Fri, 26 Sep 2025 17:07:14 +0200
