=== debian/watch ===
version=4
https://bird.nic.cz/download/ bird-(2\.[\d.]+).tar.gz
