## bird2 2.18

=== debian/changelog ===
bird2 (2.18-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sun, 04 Jan 2026 20:09:34 +0100
